Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 08:36:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello Max
I want to place an order for girls sneakers.
Sneakers price showing 30dhs but when i put it into the basket is showing
60dhs what wrong is this why they are showing something and when i checkout
sneakers price is to high it is not good. I'm your regular customer that's
why I'm complaining you, if someone else is there he or she will not shop
from your website i will send you the pictures also see and tell me what
can i do. Please i want to order these sneakers i want to orders total 8
shoes so please give me these same rate i will really glad please i was
just placing order but when i see the amount i was shocked so help me max
please
I will wait for your good reply
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3056168